<?php
  require("./php/OpenLDBWS.php");
  require("/srv/keys/athena/apiKeys.php");
  $OpenLDBWS = new OpenLDBWS($ldbKey);
  $response = $OpenLDBWS->GetDepartureBoard(10,"PAD");
  header("Content-Type: text/plain");
  print_r($response);